/* Algemene instellingen */

body {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	width: 98%;
	background: #728543;
		
	/*Dit zijn instellingen voor de scrollbar. Dit werkt niet in Firefox */
	scrollbar-3dlight-color:#cccccc; 
	scrollbar-arrow-color:#728543; 
	scrollbar-highlight-color:#cccccc; 
	scrollbar-face-color:transparent; 
	scrollbar-shadow-color:#666666; 
	scrollbar-darkshadow-color:#333333; 
	scrollbar-base-color:#f5f5f5; 

}

#container {
	width: 892px;
	margin: 10px auto;
	border: 1px solid #000033;
}

/* Instellingen m.b.t. linker kolom*/

#li_kolom {
	width : 304px;
	height: 750px;
	_height: 758px; /*Dit is een IE6 hack */
	float: left;
	background:#ffffff;
	_margin-right: -8px; /*Dit is een IE6 hack */	
}
			
#li_kolom #logo {
	margin: 8px 0 0 8px;
}


/* Instellingen m.b.t. het menu */					
					
#menu {
	width: 576px;
	height: 64px;
	float: right;
	margin: 8px 8px 0 4px;
	_margin: 8px 4px 0 0; /*Dit is een IE6 hack */
	background:#cccccc;
}

#menu ul {
	list-style-type:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 16px;
	margin-top: 20px;
}

#menu ul li {
	border-right: 2px  solid #728543;
	padding : 10px;
	display: inline;
	text-align:center;
}

#menu ul li.z_border {
	border-right: none;
}

#menu a {
	font-size: 16px;
	background-color:#cccccc;
	color: #666666;
	font-weight: normal;
}
		
#menu a:hover {
	font-size: 16px;
	color: #728543;
	text-decoration: none;
	border-bottom: 4px solid #728543;
}

.actief {
	border-bottom: 4px solid #728543;
} 
/* Instellingen m.b.t. de inhoud*/

#content {
	width: auto;
	height: 750px;
	background:#ffffff;
}

#content #banner {
	margin-right: 8px;
	float:right;
}

#policies {
	width: 296px;
	height: 144px;
	float: left;
	background: #cccccc;
	margin: -4px 0 0 8px;
	_margin: -4px 0 0 4px; /*Dit is een IE6 hack */
}

#policies h3 { 
	font-size:14px; 
	text-align:center; 
	text-transform:none; 
	color:#728543; 
	padding: 20px 0 0 0;
}
		
#items {
	margin: 0 0 0 8px;
	padding: 0 3px 0 3px;
}

#items a {
	display: block;
}

#items p {
	font-size:14px;
	color:#666666;
	vertical-align:top;
}

h3 {
	font-size:12px;
	text-transform:uppercase;
	letter-spacing: 2px;
}

#items img {
	padding: 0 3px 0 0;
}

a {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color: #728543;
}

a:hover {
	text-decoration: underline;
	font-size:14px;
	font-weight:bold;
	color: #728543;
}

#bottom {
	margin: 0 0 0 4px;
	_margin: -4px 0 0 0; /*Dit is een IE6 hack */
}

#news_items {
	width: 260px;
	float: left;
	background: #FFFFFF;
	margin: 0 0 50px 4px;
}

#news_items #item1,#news_items #item2 {
	margin: 10px 0 0 0;
}

#news_items #item1 h3, #news_items #item2 h3  {
	color:#666666;
	font-size:12px;
	font-weight: 900;
	text-transform:uppercase;
	letter-spacing: 2px;
	display:block;
	border-bottom: 2px solid #728543;
}

#news_items #item1 p, #news_items #item2 p {
	font-size:12px;
	color: #666666;
	line-height: 18px;
	margin: 0 0 0 0;
}
 
#items .left {
	float: left;
	padding: 0 10px 0 5px;
}

#inhoud {
	width: 588px;
	height: 453px;
	float:right;
	background:#FFFFFF;
	margin: 27px 0 8px 0;
	overflow: auto;
}

#inhoud p {
	font-size:14px;
	color: #666666;
	margin: 10px 45px 0 45px;
	line-height: 18px;
}

#inhoud h3 {
	color:#666666;
	font-size:12px;
	font-weight: 900;
	text-transform:uppercase;
	letter-spacing: 2px;
	margin: -3px 0 0 45px;
}

#inhoud ul {
	list-style-type:square;
	color:#728543;
	margin: 10px 0 10px 85px;
}

#inhoud li {
	font-size:14px;
}
	
#pol_items {
	width: 296px;
	margin: 10px 0 0 0;
}

#pol_items p {
	font-size:12px;
	color: #666666;
	line-height: 20px;
}

#slogan {
	width: 296px;
	text-align: center;
	
	
}


.highlight {
	color: #CC6600;
	font-weight:bold;
}

#item1 {
	width: 285px;
	float:left;
	clear:both;
	margin: 0 0 10px 0;	
}

#item2 {
	width: 285px;
	float:left;
	clear:both;
	margin: 0 0 10px 0;
}

/*Instellingen m.b.t. het formulier op de contact-pagina*/

#contact_SHA p {
	margin: 20px 0 0 90px;
	color: #666666;
}

form {
	margin: 20px 0 0 45px;
}

label
    {
	float: left;
	width: 75px;
	text-align: left;
	font-size:14px;
	color:#728543;
	margin-right: 15px;
}
	
input
    {
	width: 350px;
	background: #f5f5f5;
	font-size: x-small;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	margin-bottom: 10px;
}
	
input#button_send
    {
	width: 50px;
	background:#728543;
	margin: -20px 100px 0 0;
	font-size:14px;
	color:#CCCCCC;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	margin: -20px 100px 0 0;
	float: right;
}	
	
.checkbox {
	width: 15px;
	margin: 10px 5px 0 90px;
}

select
    {
	width: 120px;
	font-size: x-small;
	background: #f5f5f5;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 10px;
}
	
textarea
    {
	width: 350px;
	height: 100px;
	background: #f5f5f5;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}	



.reply {
	color: #666666;
}

/*Instellingen m.b.t. de footer*/

#info {width: 892px; height: 15px; margin: 0 auto; }
#info p {font-size:12px; color: #CCCCCC; text-align:center; }

	